h6{
  font-weight:bold;
  font-size:10pt;
}
p{

}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */
body{

}
a:link, a:visited, a:active, a:hover{
    -webkit-transition: all .2s linear;
  -moz-transition: all .2s linear;
  -ms-transition: all .2s linear;
  -o-transition: all .2s linear;
  transition: all .2s linear;
}
.slide{
  display: table;
  width:100%;
}

.full-width{
  width:100%;
  padding:100px 0;
  margin:100px 0;
  color:white;
}
.teaser{
  font-size:1.2em;
}
.yellow{
  background-color: #fcc71f;
}
.row{
  padding:10px 0 0 0;
}
#menu-wrapper {
  height: 100%;
  position: absolute;
  top: 0;
  width: 140px;
}
#main-menu {
  position: fixed;
  padding-top: 40px;
  padding-left: 40px;
  font-family: Arial, sans-serif;
}
#main-menu a {
  color: black;
  text-decoration: none;
  font-size: 12pt;
}
#main-menu a:hover {
  color: #121212;
}
#main-menu ul {
  list-style: none;
}
#main-menu li {
  padding: 5px 0 5px 0;
  margin-bottom: 0;
  line-height: 1.4rem;
  margin-left: 0px;

  -webkit-animation: home_text 0.9s;
   animation: home_text 0.9s;
}
dl{
  font-size: 10pt;
}
dt{
  font-weight:bold;
}
dd{

  margin-bottom:10px;
}
/* Chrome, Safari, Opera */
@-webkit-keyframes home_text {
    0%   {margin-top: -200px;}
    100% {margin-top: 0px;}
}

/* Standard syntax */
@keyframes home_text {
    0%   {margin-top: -200px;}
    100% {margin-top: 0px;}
}
#main-menu li a:hover{
  margin-left: 7px;
}
.bx-wrapper{
  border:10px solid #01243d !important;
}
.bx-wrapper .bx-next{
  Background:url('../img/controls.png') no-repeat -43px -32px !important;
}
.bx-wrapper .bx-prev{
  Background: url('../img/controls.png') no-repeat 0 -32px !important;
}
.bx-wrapper .bx-pager.bx-default-pager a{
  background: #efefef !important;
}
.bx-wrapper .bx-pager.bx-default-pager a.active{
  background: #01243d !important;
}
/*#main-menu li a:hover {
  -ms-animation-delay: 0s;
  -moz-animation-delay: 0s;
  -webkit-animation-delay: 0s;
  animation-delay: 0s;
  -ms-animation-duration: 0.5s;
  -moz-animation-duration: 0.5s;
  -webkit-animation-duration: 0.5s;
  animation-duration: 0.5s;
  -webkit-animation-name: slideRight; 
  animation-name: slideRight;
}*/

#main-menu li:nth-child(1) {
  -ms-animation-delay: 0s;
  -moz-animation-delay: 0s;
  -webkit-animation-delay: 0s;
  animation-delay: 0s;
}
#main-menu li:nth-child(2) {
  -ms-animation-delay: 0.2s;
  -moz-animation-delay: 0.2s;
  -webkit-animation-delay: 0.2s;
  animation-delay: 0.2s;
}
#main-menu li:nth-child(3) {
  -ms-animation-delay: 0.4s;
  -moz-animation-delay: 0.4s;
  -webkit-animation-delay: 0.4s;
  animation-delay: 0.4s;
}
#main-menu li:nth-child(4) {
  -ms-animation-delay: 0.6s;
  -moz-animation-delay: 0.6s;
  -webkit-animation-delay: 0.6s;
  animation-delay: 0.6s;
}
#main-menu li:nth-child(5) {
  -ms-animation-delay: 0.8s;
  -moz-animation-delay: 0.8s;
  -webkit-animation-delay: 0.8s;
  animation-delay: 0.8s;
}

#main-menu .selected {
  color: #121212;
}
.italic{
  font-style: italic;
}
#works a{
  text-decoration: none;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  display: block;
  width: 100%;
  left: 0;
  top: 0;
  background-color: none;
  line-height: 1rem;
}
#works a .hover{
  display: none;

}

#works a:hover .hover{
  display:block;
  background-color: black;
  color:white;
  text-decoration: none;
}
#works a:hover img.normal{
  display: none;
}

.text-left{
  text-align:left;
}

.middle{

    vertical-align:middle;
    display: table-cell;
    width:100%;
}
img{
  max-width:100%;
}
.rounded-img {
     -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    -khtml-border-radius: 50%;
    border-radius:50%;
}
/******* Margin Helpers *******/
/*    Margin-All          */
.m-0 { margin: 0px; } .m-5 { margin: 5px; } .m-10 { margin: 10px; } .m-15 { margin: 15px; } .m-20 { margin: 20px; } .m-25 { margin: 25px; } .m-30 { margin: 30px; } .m-35 { margin: 35px; }
/*    Margin-left         */
.ml-3  { margin-left: 3px; } .ml-5  { margin-left: 5px; } .ml-10 { margin-left: 10px; } .ml-15 { margin-left: 15px; } .ml-20 { margin-left: 20px; } .ml-25 { margin-left: 25px; } .ml-30 { margin-left: 30px; }
/*    Margin-right        */
.mr-3  { margin-right: 3px; } .mr-5  { margin-right: 5px; } .mr-10 { margin-right: 10px; } .mr-15 { margin-right: 15px; } .mr-20 { margin-right: 20px; } .mr-25 { margin-right: 25px; } .mr-30 { margin-right: 30px; }
/*    Margin-Horizontal     */
.mh-5   { margin-left: 5px; margin-right: 5px; } .mh-10 { margin-left: 10px; margin-right: 10px; } .mh-15 { margin-left: 15px; margin-right: 15px; } .mh-20 { margin-left: 20px; margin-right: 20px; } .mh-25 { margin-left: 25px; margin-right: 25px; } .mh-30 { margin-left: 30px; margin-right: 30px }
/*    Margin Vertical       */
.mv-5   { margin: 5px 0; } .mv-10 { margin: 10px 0; } .mv-15 { margin: 15px 0; } .mv-20 { margin: 20px 0; } .mv-25 { margin: 25px 0px; } .mv-25 { margin:30px 0; }
/*    Margin-bottom     */
.mt-3  { margin-top: 3px; } .mt-5  { margin-top: 5px; } .mt-10 { margin-top: 10px; } .mt-15 { margin-top: 15px; } .mt-20 { margin-top: 20px; } .mt-25 { margin-top: 25px; } .mt-30 { margin-top: 30px; }
/*    Margin-bottom   */
.mb-3  { margin-bottom: 3px; } .mb-5  { margin-bottom: 5px; } .mb-10 { margin-bottom: 10px; } .mb-15 { margin-bottom: 15px; } .mb-20 { margin-bottom: 20px; } .mb-25 { margin-bottom: 25px; } .mb-30 { margin-bottom: 30px; }
/* The ribbons */

.corner-ribbon{
  width: 200px;
  background: #e43;
  position: absolute;
  top: 25px;
  left: -50px;
  text-align: center;
  line-height: 50px;
  letter-spacing: 1px;
  color: #f0f0f0;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);

}
.corner-ribbon a{
  text-decoration: none;
  color:black;
}

/* Custom styles */

.corner-ribbon.sticky{
  position: fixed;
}

.corner-ribbon.shadow{
  box-shadow: 0 0 3px rgba(0,0,0,.3);
}

/* Different positions */

.corner-ribbon.top-left{
  top: 25px;
  left: -50px;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}

.corner-ribbon.top-right{
  top: 25px;
  right: -50px;
  left: auto;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}

.corner-ribbon.bottom-left{
  top: auto;
  bottom: 25px;
  left: -50px;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}

.corner-ribbon.bottom-right{
  top: auto;
  right: -50px;
  bottom: 25px;
  left: auto;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}

/* Colors */

.corner-ribbon.white{background: #f0f0f0; color: #555;}
.corner-ribbon.black{background: #333;}
.corner-ribbon.grey{background: #999;}
.corner-ribbon.blue{background: #39d;}
.corner-ribbon.green{background: #2c7;}
.corner-ribbon.turquoise{background: #1b9;}
.corner-ribbon.purple{background: #95b;}
.corner-ribbon.red{background: #e43;}
.corner-ribbon.orange{background: #e82;}
.corner-ribbon.yellow{background: #fcc71f;}